<?php

$codeText='';
if(isset($_GET['text'])){
$codeText=$_GET['text'];
}

    require_once 'qrlib.php';
    
    ob_start("callback");
    // Process the input string
    // end of processing
    $debugLog = ob_get_contents();
    ob_end_clean();
    // outputs QR code as a PNG data
    QRcode::png($codeText);
?>